@viewport {
	width: device-width;
	zoom: 1.0;
}

* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
	font-family: Georgia, serif;
	font-size: 1.125em;
	line-height: 1.5em;
	padding: 3.5em 16.66666%;
	position: relative;
}

#up {
	font-family: Optima, Arial, sans-serif;
	margin-bottom: .75em;
}

#up > a {
	letter-spacing: .125em;
	-moz-outline-style: none;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
}

@media (max-width: 648px) {
	body {
		font-size: 1em;
		padding: 9.72222% 12.5%;
	}
}

a {
	color: inherit;
}

img {
	border: none;
}
